{
    "mpmApp": {
        "detailTandaTerima" : {
            "home": {
                "title": "Detail Tanda Terimas",
                "createLabel": "Buat Detail Tanda Terima baru",
                "createOrEditLabel": "Buat atau edit Detail Tanda Terima",
                "search": "Cari Detail Tanda Terima"
            },
            "created": "Detail Tanda Terima dengan id {{ param }} telah dibuat",
            "updated": "Detail Tanda Terima dengan id {{ param }} telah diperbaharui",
            "deleted": "Detail Tanda Terima dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Detail Tanda Terima {{ id }}?"
            },
            "detail": {
                "title": "Detail Tanda Terima"
            },
            "iddetreceipt": "Iddetreceipt",
            "idreceipt": "Idreceipt",
            "invno": "Invno",
            "dtinv": "Dtinv",
            "invtaxno": "Invtaxno",
            "dtinvtax": "Dtinvtax",
            "total": "Total",
            "notes": "Notes",
            "ntotal": "Ntotal"
        }
    }
}
